FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
Fl_Paged_Device::page_format Struct Reference

width, height and name of a page format More...

`#include <Fl_Paged_Device.H>`

List of all members.

## Public Attributes
int | height
| height in points
const char * | name
| format name
int | width
| width in points

## Detailed Description

width, height and name of a page format

The documentation for this struct was generated from the following file:

- Fl_Paged_Device.H